.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.682129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls53{letter-spacing:-3.181474px;}
.ls1b{letter-spacing:-2.759918px;}
.ls1f{letter-spacing:-1.064431px;}
.ls23{letter-spacing:-0.309192px;}
.ls3c{letter-spacing:-0.260519px;}
.ls35{letter-spacing:-0.189468px;}
.ls59{letter-spacing:-0.150795px;}
.ls49{letter-spacing:-0.125027px;}
.ls46{letter-spacing:-0.108132px;}
.ls39{letter-spacing:-0.098117px;}
.ls4d{letter-spacing:-0.097994px;}
.ls1{letter-spacing:-0.089856px;}
.ls24{letter-spacing:-0.086168px;}
.ls3d{letter-spacing:-0.084584px;}
.ls3{letter-spacing:-0.084240px;}
.ls55{letter-spacing:-0.079833px;}
.ls2e{letter-spacing:-0.079800px;}
.ls6{letter-spacing:-0.076800px;}
.ls37{letter-spacing:-0.074434px;}
.ls5b{letter-spacing:-0.071400px;}
.ls43{letter-spacing:-0.067582px;}
.ls9{letter-spacing:-0.061776px;}
.ls56{letter-spacing:-0.056178px;}
.ls25{letter-spacing:-0.055756px;}
.ls34{letter-spacing:-0.047367px;}
.ls31{letter-spacing:-0.043200px;}
.ls30{letter-spacing:-0.042000px;}
.ls28{letter-spacing:-0.038400px;}
.ls2f{letter-spacing:-0.037800px;}
.ls40{letter-spacing:-0.029400px;}
.ls27{letter-spacing:-0.027878px;}
.lsb{letter-spacing:-0.025200px;}
.ls42{letter-spacing:-0.023654px;}
.ls32{letter-spacing:-0.021000px;}
.ls11{letter-spacing:-0.014400px;}
.ls26{letter-spacing:-0.012672px;}
.ls14{letter-spacing:-0.012600px;}
.lse{letter-spacing:-0.008400px;}
.ls7{letter-spacing:-0.007200px;}
.ls51{letter-spacing:-0.004800px;}
.ls2a{letter-spacing:-0.004200px;}
.ls2{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.008400px;}
.ls5a{letter-spacing:0.009600px;}
.ls0{letter-spacing:0.011232px;}
.ls2c{letter-spacing:0.012600px;}
.ls2d{letter-spacing:0.016800px;}
.ls4a{letter-spacing:0.020275px;}
.ls13{letter-spacing:0.021000px;}
.ls10{letter-spacing:0.024000px;}
.ls15{letter-spacing:0.025200px;}
.ls16{letter-spacing:0.029400px;}
.ls1d{letter-spacing:0.030412px;}
.ls12{letter-spacing:0.033600px;}
.ls29{letter-spacing:0.037800px;}
.ls5{letter-spacing:0.038304px;}
.ls4{letter-spacing:0.039528px;}
.ls8{letter-spacing:0.039600px;}
.ls18{letter-spacing:0.045618px;}
.ls5c{letter-spacing:0.046200px;}
.lsd{letter-spacing:0.050400px;}
.ls47{letter-spacing:0.050687px;}
.lsf{letter-spacing:0.054600px;}
.ls1e{letter-spacing:0.058290px;}
.ls33{letter-spacing:0.063000px;}
.ls1a{letter-spacing:0.065893px;}
.ls3f{letter-spacing:0.067667px;}
.ls21{letter-spacing:0.068428px;}
.ls48{letter-spacing:0.070962px;}
.lsc{letter-spacing:0.071400px;}
.ls19{letter-spacing:0.076031px;}
.ls2b{letter-spacing:0.079800px;}
.ls1c{letter-spacing:0.086168px;}
.ls22{letter-spacing:0.091237px;}
.ls4e{letter-spacing:0.092400px;}
.ls20{letter-spacing:0.101374px;}
.ls58{letter-spacing:0.109400px;}
.ls52{letter-spacing:0.115314px;}
.lsa{letter-spacing:0.120240px;}
.ls36{letter-spacing:0.121801px;}
.ls57{letter-spacing:0.136011px;}
.ls38{letter-spacing:0.142101px;}
.ls54{letter-spacing:0.144881px;}
.ls44{letter-spacing:0.145302px;}
.ls3a{letter-spacing:0.152251px;}
.ls4b{letter-spacing:0.165577px;}
.ls4f{letter-spacing:0.180362px;}
.ls50{letter-spacing:0.198103px;}
.ls3e{letter-spacing:0.213152px;}
.ls4c{letter-spacing:0.216264px;}
.ls3b{letter-spacing:0.233452px;}
.ls5d{letter-spacing:0.239400px;}
.ls41{letter-spacing:0.260192px;}
.ls45{letter-spacing:7.410410px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-0.812006px;}
.ws30{word-spacing:-0.440557px;}
.ws33{word-spacing:-0.431687px;}
.ws34{word-spacing:-0.405076px;}
.wsf{word-spacing:-0.367482px;}
.ws20{word-spacing:-0.274052px;}
.ws1e{word-spacing:-0.206385px;}
.ws32{word-spacing:-0.201060px;}
.ws1f{word-spacing:-0.192852px;}
.ws14{word-spacing:-0.172336px;}
.ws11{word-spacing:-0.167268px;}
.ws13{word-spacing:-0.146993px;}
.ws12{word-spacing:-0.111512px;}
.ws2b{word-spacing:-0.033600px;}
.ws21{word-spacing:-0.020300px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.005069px;}
.ws3{word-spacing:0.021000px;}
.ws31{word-spacing:0.023654px;}
.ws2c{word-spacing:0.029400px;}
.ws6{word-spacing:0.037800px;}
.ws4{word-spacing:0.042000px;}
.ws22{word-spacing:0.043984px;}
.ws2a{word-spacing:0.054600px;}
.ws28{word-spacing:0.063000px;}
.ws19{word-spacing:0.067200px;}
.ws27{word-spacing:0.071400px;}
.ws18{word-spacing:0.075600px;}
.ws17{word-spacing:0.079800px;}
.wse{word-spacing:0.084000px;}
.wsd{word-spacing:0.092400px;}
.ws35{word-spacing:0.096000px;}
.ws23{word-spacing:0.096600px;}
.ws5{word-spacing:0.100800px;}
.ws9{word-spacing:0.105000px;}
.ws29{word-spacing:0.105600px;}
.ws2e{word-spacing:0.110400px;}
.ws1a{word-spacing:0.113400px;}
.ws2{word-spacing:0.117600px;}
.ws1{word-spacing:0.182400px;}
.ws15{word-spacing:0.228092px;}
.wsa{word-spacing:0.340200px;}
.wsc{word-spacing:0.541800px;}
.wsb{word-spacing:0.546000px;}
.ws10{word-spacing:2.678819px;}
.ws1b{word-spacing:2.952600px;}
.ws2f{word-spacing:3.125295px;}
.ws1c{word-spacing:3.187800px;}
.ws7{word-spacing:5.577600px;}
.ws8{word-spacing:5.590200px;}
.ws24{word-spacing:5.880000px;}
.ws2d{word-spacing:5.987439px;}
.ws25{word-spacing:6.115200px;}
.ws26{word-spacing:7.758460px;}
.ws36{word-spacing:33.646200px;}
._0{margin-left:-636.462000px;}
._17{margin-left:-564.844600px;}
._1a{margin-left:-552.844600px;}
._14{margin-left:-543.061885px;}
._1e{margin-left:-541.861885px;}
._f{margin-left:-536.581885px;}
._1c{margin-left:-535.381885px;}
._1{margin-left:-365.878800px;}
._11{margin-left:-7.623295px;}
._3{margin-left:-1.122721px;}
._7{width:1.277317px;}
._4{width:2.585047px;}
._5{width:3.654547px;}
._2{width:31.512000px;}
._13{width:84.609786px;}
._24{width:91.034400px;}
._21{width:93.508200px;}
._23{width:95.594400px;}
._16{width:97.748216px;}
._d{width:98.791952px;}
._22{width:154.236000px;}
._25{width:158.796000px;}
._20{width:193.953600px;}
._a{width:195.219600px;}
._c{width:264.162599px;}
._18{width:276.493115px;}
._15{width:281.612482px;}
._1f{width:284.015036px;}
._10{width:295.047863px;}
._1d{width:296.946928px;}
._1b{width:300.481488px;}
._12{width:304.448575px;}
._9{width:399.402600px;}
._6{width:479.196789px;}
._b{width:505.642200px;}
._8{width:556.318800px;}
._19{width:592.435400px;}
._e{width:611.578115px;}
._26{width:700.318200px;}
._27{width:780.105600px;}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:20.735600px;}
.fs7{font-size:25.343600px;}
.fs0{font-size:28.080000px;}
.fsb{font-size:29.567600px;}
.fs3{font-size:31.920000px;}
.fs9{font-size:33.791200px;}
.fs8{font-size:33.833600px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:40.080000px;}
.fs1{font-size:42.000000px;}
.fs2{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.y26{bottom:1.533252px;}
.y2{bottom:2.395437px;}
.yd{bottom:3.449218px;}
.y11{bottom:3.832412px;}
.y0{bottom:31.134454px;}
.y6{bottom:40.650899px;}
.y9{bottom:41.800479px;}
.y7{bottom:43.141655px;}
.y8{bottom:44.770227px;}
.ya{bottom:44.961824px;}
.y8c{bottom:68.241294px;}
.y38{bottom:68.528929px;}
.y8b{bottom:69.103000px;}
.y37{bottom:69.295076px;}
.y8d{bottom:69.678029px;}
.y36{bottom:70.156782px;}
.y10{bottom:76.287395px;}
.y12{bottom:80.119807px;}
.y5{bottom:80.311413px;}
.y3{bottom:87.495798px;}
.y4{bottom:89.891235px;}
.yf{bottom:121.504949px;}
.y1{bottom:134.820168px;}
.ye{bottom:139.035907px;}
.yc{bottom:153.117647px;}
.yb{bottom:156.566866px;}
.y87{bottom:243.743336px;}
.y86{bottom:290.589322px;}
.y7d{bottom:301.126529px;}
.y85{bottom:310.610563px;}
.y7c{bottom:361.479471px;}
.y7e{bottom:371.538294px;}
.y82{bottom:431.413011px;}
.y81{bottom:451.434252px;}
.y84{bottom:461.589482px;}
.y35{bottom:478.066025px;}
.y83{bottom:481.610723px;}
.y7b{bottom:532.479630px;}
.y34{bottom:536.311403px;}
.y80{bottom:554.034701px;}
.y33{bottom:565.817286px;}
.y7f{bottom:574.055941px;}
.y6d{bottom:621.188714px;}
.y32{bottom:624.637454px;}
.y4f{bottom:666.788475px;}
.y7a{bottom:673.303000px;}
.y6c{bottom:678.667706px;}
.y4e{bottom:695.528210px;}
.y6b{bottom:707.407202px;}
.y79{bottom:715.645857px;}
.y4d{bottom:724.171908px;}
.y1e{bottom:762.874429px;}
.y6a{bottom:764.886193px;}
.y28{bottom:780.118126px;}
.y4c{bottom:781.746697px;}
.y1f{bottom:788.739975px;}
.y69{bottom:793.625689px;}
.y27{bottom:799.086193px;}
.y1d{bottom:805.983698px;}
.y77{bottom:812.690177px;}
.y31{bottom:814.603314px;}
.y1c{bottom:823.131571px;}
.y30{bottom:840.469280px;}
.y76{bottom:842.866025px;}
.y25{bottom:849.188235px;}
.y24{bottom:850.721367px;}
.y2f{bottom:857.617154px;}
.y21{bottom:857.714485px;}
.y23{bottom:867.965345px;}
.y75{bottom:873.042496px;}
.y2e{bottom:874.957234px;}
.y20{bottom:874.958462px;}
.y22{bottom:883.580311px;}
.y60{bottom:889.040815px;}
.y2a{bottom:891.722718px;}
.y29{bottom:891.914924px;}
.y78{bottom:893.159892px;}
.y46{bottom:895.459146px;}
.y2c{bottom:900.535901px;}
.y2d{bottom:900.727096px;}
.y1b{bottom:900.824008px;}
.y2b{bottom:900.919303px;}
.y45{bottom:917.780224px;}
.y44{bottom:917.876109px;}
.y49{bottom:918.546697px;}
.y1a{bottom:920.079471px;}
.y5e{bottom:927.359951px;}
.y5f{bottom:927.360143px;}
.y5c{bottom:950.351420px;}
.y5d{bottom:950.351739px;}
.y43{bottom:964.528618px;}
.y19{bottom:977.559181px;}
.y42{bottom:987.425009px;}
.y5b{bottom:988.671067px;}
.y63{bottom:993.844176px;}
.y74{bottom:997.771908px;}
.y40{bottom:999.112660px;}
.y18{bottom:1007.351739px;}
.y41{bottom:1010.417286px;}
.y48{bottom:1010.608249px;}
.y4a{bottom:1010.608989px;}
.y61{bottom:1026.990195px;}
.y57{bottom:1026.990395px;}
.y56{bottom:1026.991233px;}
.y62{bottom:1032.163504px;}
.y47{bottom:1033.408755px;}
.y17{bottom:1035.038172px;}
.y4b{bottom:1056.592192px;}
.y73{bottom:1059.945176px;}
.y16{bottom:1064.830731px;}
.y59{bottom:1065.309723px;}
.y58{bottom:1065.310042px;}
.y3f{bottom:1079.679488px;}
.y54{bottom:1088.300873px;}
.y55{bottom:1088.301319px;}
.y72{bottom:1089.450899px;}
.y3d{bottom:1101.904681px;}
.y3e{bottom:1102.000566px;}
.y5a{bottom:1118.956782px;}
.y71{bottom:1120.010563px;}
.y15{bottom:1121.830731px;}
.y52{bottom:1141.948378px;}
.y70{bottom:1148.462664px;}
.y6f{bottom:1149.516445px;}
.y67{bottom:1172.603649px;}
.y68{bottom:1172.603840px;}
.y8a{bottom:1174.041055px;}
.y6e{bottom:1177.968546px;}
.y3c{bottom:1178.734693px;}
.y89{bottom:1194.254261px;}
.y65{bottom:1195.595246px;}
.y66{bottom:1195.595437px;}
.y3b{bottom:1207.474429px;}
.y14{bottom:1208.528210px;}
.y88{bottom:1215.234092px;}
.y64{bottom:1218.587034px;}
.y53{bottom:1226.250252px;}
.y51{bottom:1226.250899px;}
.y3a{bottom:1236.118126px;}
.y13{bottom:1236.213924px;}
.y50{bottom:1264.953420px;}
.y39{bottom:1265.528210px;}
.h2{height:10.058824px;}
.hf{height:10.729412px;}
.h16{height:15.106209px;}
.h10{height:16.891608px;}
.h9{height:17.531092px;}
.hb{height:17.914286px;}
.h11{height:17.918717px;}
.he{height:18.463209px;}
.h3{height:20.785781px;}
.h17{height:21.540459px;}
.h14{height:22.550227px;}
.h5{height:23.628281px;}
.h15{height:24.617417px;}
.h13{height:24.648306px;}
.h7{height:26.648438px;}
.ha{height:26.713477px;}
.h12{height:30.597656px;}
.hc{height:31.089844px;}
.h4{height:32.511094px;}
.h8{height:32.721562px;}
.h18{height:34.289062px;}
.h6{height:34.945312px;}
.hd{height:34.968750px;}
.h1{height:1282.100840px;}
.h0{height:1344.369748px;}
.w4{width:10.058824px;}
.w6{width:32.092437px;}
.w2{width:35.062185px;}
.w3{width:38.989916px;}
.w5{width:125.016807px;}
.w1{width:906.890756px;}
.w0{width:950.000000px;}
.x2{left:0.000000px;}
.x0{left:9.579832px;}
.x1a{left:28.643697px;}
.x9{left:118.023529px;}
.x22{left:119.364706px;}
.x13{left:135.842017px;}
.x3d{left:143.793277px;}
.x3c{left:154.331092px;}
.x23{left:157.683794px;}
.x1c{left:159.983193px;}
.x1d{left:166.305783px;}
.x24{left:168.317647px;}
.x25{left:175.118769px;}
.x26{left:183.548596px;}
.x2a{left:202.805042px;}
.x27{left:214.299500px;}
.x1b{left:237.579832px;}
.x12{left:257.026891px;}
.x2d{left:289.789916px;}
.x2b{left:294.483792px;}
.x31{left:305.118502px;}
.x2c{left:328.971532px;}
.x21{left:332.419930px;}
.x3e{left:343.148861px;}
.x36{left:355.124370px;}
.x2e{left:366.428571px;}
.x28{left:375.242017px;}
.x11{left:392.294118px;}
.x8{left:409.250420px;}
.x32{left:431.188235px;}
.x14{left:444.504202px;}
.x18{left:461.747620px;}
.x3a{left:465.771429px;}
.x35{left:473.722689px;}
.x37{left:475.830252px;}
.x17{left:478.991597px;}
.x33{left:481.386574px;}
.x16{left:510.221849px;}
.x15{left:513.478992px;}
.x34{left:522.675630px;}
.x1{left:587.626891px;}
.x4{left:597.590031px;}
.x2f{left:611.671629px;}
.x3{left:622.880672px;}
.x30{left:627.000000px;}
.xd{left:639.550148px;}
.x7{left:641.178151px;}
.x38{left:656.889076px;}
.xe{left:662.637323px;}
.xa{left:666.660504px;}
.x29{left:671.066801px;}
.x39{left:677.006723px;}
.x1e{left:694.539403px;}
.x1f{left:700.861992px;}
.x20{left:703.639885px;}
.x3b{left:707.183193px;}
.xf{left:709.769748px;}
.x10{left:722.510924px;}
.x19{left:767.057143px;}
.xb{left:811.507563px;}
.x6{left:819.937815px;}
.xc{left:821.566227px;}
.x5{left:870.231933px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls53{letter-spacing:-2.656810pt;}
.ls1b{letter-spacing:-2.304774pt;}
.ls1f{letter-spacing:-0.888893pt;}
.ls23{letter-spacing:-0.258202pt;}
.ls3c{letter-spacing:-0.217556pt;}
.ls35{letter-spacing:-0.158223pt;}
.ls59{letter-spacing:-0.125927pt;}
.ls49{letter-spacing:-0.104409pt;}
.ls46{letter-spacing:-0.090300pt;}
.ls39{letter-spacing:-0.081937pt;}
.ls4d{letter-spacing:-0.081834pt;}
.ls1{letter-spacing:-0.075038pt;}
.ls24{letter-spacing:-0.071958pt;}
.ls3d{letter-spacing:-0.070635pt;}
.ls3{letter-spacing:-0.070348pt;}
.ls55{letter-spacing:-0.066667pt;}
.ls2e{letter-spacing:-0.066640pt;}
.ls6{letter-spacing:-0.064135pt;}
.ls37{letter-spacing:-0.062159pt;}
.ls5b{letter-spacing:-0.059625pt;}
.ls43{letter-spacing:-0.056437pt;}
.ls9{letter-spacing:-0.051588pt;}
.ls56{letter-spacing:-0.046914pt;}
.ls25{letter-spacing:-0.046561pt;}
.ls34{letter-spacing:-0.039556pt;}
.ls31{letter-spacing:-0.036076pt;}
.ls30{letter-spacing:-0.035074pt;}
.ls28{letter-spacing:-0.032067pt;}
.ls2f{letter-spacing:-0.031566pt;}
.ls40{letter-spacing:-0.024552pt;}
.ls27{letter-spacing:-0.023281pt;}
.lsb{letter-spacing:-0.021044pt;}
.ls42{letter-spacing:-0.019753pt;}
.ls32{letter-spacing:-0.017537pt;}
.ls11{letter-spacing:-0.012025pt;}
.ls26{letter-spacing:-0.010582pt;}
.ls14{letter-spacing:-0.010522pt;}
.lse{letter-spacing:-0.007015pt;}
.ls7{letter-spacing:-0.006013pt;}
.ls51{letter-spacing:-0.004008pt;}
.ls2a{letter-spacing:-0.003507pt;}
.ls2{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.007015pt;}
.ls5a{letter-spacing:0.008017pt;}
.ls0{letter-spacing:0.009380pt;}
.ls2c{letter-spacing:0.010522pt;}
.ls2d{letter-spacing:0.014029pt;}
.ls4a{letter-spacing:0.016931pt;}
.ls13{letter-spacing:0.017537pt;}
.ls10{letter-spacing:0.020042pt;}
.ls15{letter-spacing:0.021044pt;}
.ls16{letter-spacing:0.024552pt;}
.ls1d{letter-spacing:0.025397pt;}
.ls12{letter-spacing:0.028059pt;}
.ls29{letter-spacing:0.031566pt;}
.ls5{letter-spacing:0.031987pt;}
.ls4{letter-spacing:0.033009pt;}
.ls8{letter-spacing:0.033069pt;}
.ls18{letter-spacing:0.038095pt;}
.ls5c{letter-spacing:0.038581pt;}
.lsd{letter-spacing:0.042088pt;}
.ls47{letter-spacing:0.042328pt;}
.lsf{letter-spacing:0.045596pt;}
.ls1e{letter-spacing:0.048677pt;}
.ls33{letter-spacing:0.052611pt;}
.ls1a{letter-spacing:0.055027pt;}
.ls3f{letter-spacing:0.056508pt;}
.ls21{letter-spacing:0.057143pt;}
.ls48{letter-spacing:0.059259pt;}
.lsc{letter-spacing:0.059625pt;}
.ls19{letter-spacing:0.063492pt;}
.ls2b{letter-spacing:0.066640pt;}
.ls1c{letter-spacing:0.071958pt;}
.ls22{letter-spacing:0.076191pt;}
.ls4e{letter-spacing:0.077162pt;}
.ls20{letter-spacing:0.084657pt;}
.ls58{letter-spacing:0.091359pt;}
.ls52{letter-spacing:0.096297pt;}
.lsa{letter-spacing:0.100411pt;}
.ls36{letter-spacing:0.101714pt;}
.ls57{letter-spacing:0.113581pt;}
.ls38{letter-spacing:0.118667pt;}
.ls54{letter-spacing:0.120989pt;}
.ls44{letter-spacing:0.121340pt;}
.ls3a{letter-spacing:0.127143pt;}
.ls4b{letter-spacing:0.138271pt;}
.ls4f{letter-spacing:0.150618pt;}
.ls50{letter-spacing:0.165433pt;}
.ls3e{letter-spacing:0.178000pt;}
.ls4c{letter-spacing:0.180599pt;}
.ls3b{letter-spacing:0.194953pt;}
.ls5d{letter-spacing:0.199920pt;}
.ls41{letter-spacing:0.217283pt;}
.ls45{letter-spacing:6.188343pt;}
.ws1d{word-spacing:-0.678097pt;}
.ws30{word-spacing:-0.367904pt;}
.ws33{word-spacing:-0.360496pt;}
.ws34{word-spacing:-0.338274pt;}
.wsf{word-spacing:-0.306880pt;}
.ws20{word-spacing:-0.228858pt;}
.ws1e{word-spacing:-0.172350pt;}
.ws32{word-spacing:-0.167902pt;}
.ws1f{word-spacing:-0.161048pt;}
.ws14{word-spacing:-0.143916pt;}
.ws11{word-spacing:-0.139683pt;}
.ws13{word-spacing:-0.122752pt;}
.ws12{word-spacing:-0.093122pt;}
.ws2b{word-spacing:-0.028059pt;}
.ws21{word-spacing:-0.016952pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.004233pt;}
.ws3{word-spacing:0.017537pt;}
.ws31{word-spacing:0.019753pt;}
.ws2c{word-spacing:0.024552pt;}
.ws6{word-spacing:0.031566pt;}
.ws4{word-spacing:0.035074pt;}
.ws22{word-spacing:0.036730pt;}
.ws2a{word-spacing:0.045596pt;}
.ws28{word-spacing:0.052611pt;}
.ws19{word-spacing:0.056118pt;}
.ws27{word-spacing:0.059625pt;}
.ws18{word-spacing:0.063133pt;}
.ws17{word-spacing:0.066640pt;}
.wse{word-spacing:0.070147pt;}
.wsd{word-spacing:0.077162pt;}
.ws35{word-spacing:0.080168pt;}
.ws23{word-spacing:0.080669pt;}
.ws5{word-spacing:0.084177pt;}
.ws9{word-spacing:0.087684pt;}
.ws29{word-spacing:0.088185pt;}
.ws2e{word-spacing:0.092194pt;}
.ws1a{word-spacing:0.094699pt;}
.ws2{word-spacing:0.098206pt;}
.ws1{word-spacing:0.152320pt;}
.ws15{word-spacing:0.190477pt;}
.wsa{word-spacing:0.284097pt;}
.wsc{word-spacing:0.452451pt;}
.wsb{word-spacing:0.455958pt;}
.ws10{word-spacing:2.237048pt;}
.ws1b{word-spacing:2.465680pt;}
.ws2f{word-spacing:2.609896pt;}
.ws1c{word-spacing:2.662093pt;}
.ws7{word-spacing:4.657785pt;}
.ws8{word-spacing:4.668307pt;}
.ws24{word-spacing:4.910316pt;}
.ws2d{word-spacing:5.000037pt;}
.ws25{word-spacing:5.106728pt;}
.ws26{word-spacing:6.478994pt;}
.ws36{word-spacing:28.097528pt;}
._0{margin-left:-531.501600pt;}
._17{margin-left:-471.694789pt;}
._1a{margin-left:-461.673736pt;}
._14{margin-left:-453.504311pt;}
._1e{margin-left:-452.502206pt;}
._f{margin-left:-448.092942pt;}
._1c{margin-left:-447.090837pt;}
._1{margin-left:-305.540893pt;}
._11{margin-left:-6.366120pt;}
._3{margin-left:-0.937571pt;}
._7{width:1.066672pt;}
._4{width:2.158741pt;}
._5{width:3.051867pt;}
._2{width:26.315284pt;}
._13{width:70.656593pt;}
._24{width:76.021709pt;}
._21{width:78.087549pt;}
._23{width:79.829709pt;}
._16{width:81.628335pt;}
._d{width:82.499946pt;}
._22{width:128.800589pt;}
._25{width:132.608589pt;}
._20{width:161.968269pt;}
._a{width:163.025491pt;}
._c{width:220.598942pt;}
._18{width:230.896005pt;}
._15{width:235.171125pt;}
._1f{width:237.177469pt;}
._10{width:246.390847pt;}
._1d{width:247.976733pt;}
._1b{width:250.928400pt;}
._12{width:254.241266pt;}
._9{width:333.536206pt;}
._6{width:400.171353pt;}
._b{width:422.255592pt;}
._8{width:464.574998pt;}
._19{width:494.735527pt;}
._e{width:510.721373pt;}
._26{width:584.827128pt;}
._27{width:651.456606pt;}
.fsa{font-size:17.316045pt;}
.fs7{font-size:21.164129pt;}
.fs0{font-size:23.449263pt;}
.fsb{font-size:24.691540pt;}
.fs3{font-size:26.656000pt;}
.fs9{font-size:28.218616pt;}
.fs8{font-size:28.254024pt;}
.fs5{font-size:30.063158pt;}
.fs6{font-size:33.470316pt;}
.fs1{font-size:35.073684pt;}
.fs2{font-size:36.677053pt;}
.fs4{font-size:40.084211pt;}
.y26{bottom:1.280400pt;}
.y2{bottom:2.000400pt;}
.yd{bottom:2.880400pt;}
.y11{bottom:3.200400pt;}
.y0{bottom:26.000000pt;}
.y6{bottom:33.947067pt;}
.y9{bottom:34.907067pt;}
.y7{bottom:36.027067pt;}
.y8{bottom:37.387067pt;}
.ya{bottom:37.547067pt;}
.y8c{bottom:56.987467pt;}
.y38{bottom:57.227667pt;}
.y8b{bottom:57.707067pt;}
.y37{bottom:57.867467pt;}
.y8d{bottom:58.187267pt;}
.y36{bottom:58.587067pt;}
.y10{bottom:63.706667pt;}
.y12{bottom:66.907067pt;}
.y5{bottom:67.067075pt;}
.y3{bottom:73.066667pt;}
.y4{bottom:75.067067pt;}
.yf{bottom:101.467291pt;}
.y1{bottom:112.586667pt;}
.ye{bottom:116.107179pt;}
.yc{bottom:127.866667pt;}
.yb{bottom:130.747067pt;}
.y87{bottom:203.547067pt;}
.y86{bottom:242.667574pt;}
.y7d{bottom:251.467067pt;}
.y85{bottom:259.387067pt;}
.y7c{bottom:301.867067pt;}
.y7e{bottom:310.267067pt;}
.y82{bottom:360.267708pt;}
.y81{bottom:376.987200pt;}
.y84{bottom:385.467708pt;}
.y35{bottom:399.227067pt;}
.y83{bottom:402.187200pt;}
.y7b{bottom:444.667200pt;}
.y34{bottom:447.867067pt;}
.y80{bottom:462.667574pt;}
.y33{bottom:472.507067pt;}
.y7f{bottom:479.387067pt;}
.y6d{bottom:518.747067pt;}
.y32{bottom:521.627067pt;}
.y4f{bottom:556.826867pt;}
.y7a{bottom:562.267067pt;}
.y6c{bottom:566.747067pt;}
.y4e{bottom:580.827067pt;}
.y6b{bottom:590.747067pt;}
.y79{bottom:597.627067pt;}
.y4d{bottom:604.747067pt;}
.y1e{bottom:637.067067pt;}
.y6a{bottom:638.747067pt;}
.y28{bottom:651.467067pt;}
.y4c{bottom:652.827067pt;}
.y1f{bottom:658.667067pt;}
.y69{bottom:662.747067pt;}
.y27{bottom:667.307067pt;}
.y1d{bottom:673.067088pt;}
.y77{bottom:678.667587pt;}
.y31{bottom:680.265224pt;}
.y1c{bottom:687.387067pt;}
.y30{bottom:701.865574pt;}
.y76{bottom:703.867067pt;}
.y25{bottom:709.146667pt;}
.y24{bottom:710.426966pt;}
.y2f{bottom:716.185553pt;}
.y21{bottom:716.266833pt;}
.y23{bottom:724.827200pt;}
.y75{bottom:729.067067pt;}
.y2e{bottom:730.666041pt;}
.y20{bottom:730.667067pt;}
.y22{bottom:737.867067pt;}
.y60{bottom:742.427067pt;}
.y2a{bottom:744.666691pt;}
.y29{bottom:744.827200pt;}
.y78{bottom:745.866857pt;}
.y46{bottom:747.786936pt;}
.y2c{bottom:752.026472pt;}
.y2d{bottom:752.186137pt;}
.y1b{bottom:752.267067pt;}
.y2b{bottom:752.346646pt;}
.y45{bottom:766.426994pt;}
.y44{bottom:766.507067pt;}
.y49{bottom:767.067067pt;}
.y1a{bottom:768.347067pt;}
.y5e{bottom:774.426907pt;}
.y5f{bottom:774.427067pt;}
.y5c{bottom:793.626800pt;}
.y5d{bottom:793.627067pt;}
.y43{bottom:805.466004pt;}
.y19{bottom:816.347667pt;}
.y42{bottom:824.586499pt;}
.y5b{bottom:825.627067pt;}
.y63{bottom:829.947067pt;}
.y74{bottom:833.227067pt;}
.y40{bottom:834.346712pt;}
.y18{bottom:841.227067pt;}
.y41{bottom:843.787067pt;}
.y48{bottom:843.946538pt;}
.y4a{bottom:843.947156pt;}
.y61{bottom:857.626899pt;}
.y57{bottom:857.627067pt;}
.y56{bottom:857.627767pt;}
.y62{bottom:861.947067pt;}
.y47{bottom:862.986960pt;}
.y17{bottom:864.347667pt;}
.y4b{bottom:882.347164pt;}
.y73{bottom:885.147200pt;}
.y16{bottom:889.227067pt;}
.y59{bottom:889.627067pt;}
.y58{bottom:889.627333pt;}
.y3f{bottom:901.627081pt;}
.y54{bottom:908.826694pt;}
.y55{bottom:908.827067pt;}
.y72{bottom:909.787067pt;}
.y3d{bottom:920.187067pt;}
.y3e{bottom:920.267140pt;}
.y5a{bottom:934.427067pt;}
.y71{bottom:935.307067pt;}
.y15{bottom:936.827067pt;}
.y52{bottom:953.627067pt;}
.y70{bottom:959.067067pt;}
.y6f{bottom:959.947067pt;}
.y67{bottom:979.226907pt;}
.y68{bottom:979.227067pt;}
.y8a{bottom:980.427267pt;}
.y6e{bottom:983.707067pt;}
.y3c{bottom:984.346867pt;}
.y89{bottom:997.307067pt;}
.y65{bottom:998.426907pt;}
.y66{bottom:998.427067pt;}
.y3b{bottom:1008.347067pt;}
.y14{bottom:1009.227067pt;}
.y88{bottom:1014.827067pt;}
.y64{bottom:1017.627067pt;}
.y53{bottom:1024.026526pt;}
.y51{bottom:1024.027067pt;}
.y3a{bottom:1032.267067pt;}
.y13{bottom:1032.347067pt;}
.y50{bottom:1056.347067pt;}
.y39{bottom:1056.827067pt;}
.h2{height:8.400000pt;}
.hf{height:8.960000pt;}
.h16{height:12.615009pt;}
.h10{height:14.105975pt;}
.h9{height:14.640000pt;}
.hb{height:14.960000pt;}
.h11{height:14.963701pt;}
.he{height:15.418399pt;}
.h3{height:17.357951pt;}
.h17{height:17.988172pt;}
.h14{height:18.831417pt;}
.h5{height:19.731687pt;}
.h15{height:20.557703pt;}
.h13{height:20.583498pt;}
.h7{height:22.253783pt;}
.ha{height:22.308096pt;}
.h12{height:25.551727pt;}
.hc{height:25.962747pt;}
.h4{height:27.149615pt;}
.h8{height:27.325375pt;}
.h18{height:28.634375pt;}
.h6{height:29.182401pt;}
.hd{height:29.201974pt;}
.h1{height:1070.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:8.400000pt;}
.w6{width:26.800000pt;}
.w2{width:29.280000pt;}
.w3{width:32.560000pt;}
.w5{width:104.400000pt;}
.w1{width:757.333333pt;}
.w0{width:793.333333pt;}
.x2{left:0.000000pt;}
.x0{left:8.000000pt;}
.x1a{left:23.920000pt;}
.x9{left:98.560000pt;}
.x22{left:99.680000pt;}
.x13{left:113.440000pt;}
.x3d{left:120.080000pt;}
.x3c{left:128.880000pt;}
.x23{left:131.679800pt;}
.x1c{left:133.600000pt;}
.x1d{left:138.879917pt;}
.x24{left:140.560000pt;}
.x25{left:146.239534pt;}
.x26{left:153.279178pt;}
.x2a{left:169.360000pt;}
.x27{left:178.958880pt;}
.x1b{left:198.400000pt;}
.x12{left:214.640000pt;}
.x2d{left:242.000000pt;}
.x2b{left:245.919798pt;}
.x31{left:254.800714pt;}
.x2c{left:274.720086pt;}
.x21{left:277.599801pt;}
.x3e{left:286.559400pt;}
.x36{left:296.560000pt;}
.x2e{left:306.000000pt;}
.x28{left:313.360000pt;}
.x11{left:327.600000pt;}
.x8{left:341.760000pt;}
.x32{left:360.080000pt;}
.x14{left:371.200000pt;}
.x18{left:385.599766pt;}
.x3a{left:388.960000pt;}
.x35{left:395.600000pt;}
.x37{left:397.360000pt;}
.x17{left:400.000000pt;}
.x33{left:402.000016pt;}
.x16{left:426.080000pt;}
.x15{left:428.800000pt;}
.x34{left:436.480000pt;}
.x1{left:490.720000pt;}
.x4{left:499.040096pt;}
.x2f{left:510.799466pt;}
.x3{left:520.160000pt;}
.x30{left:523.600000pt;}
.xd{left:534.080475pt;}
.x7{left:535.440000pt;}
.x38{left:548.560000pt;}
.xe{left:553.360291pt;}
.xa{left:556.720000pt;}
.x29{left:560.399644pt;}
.x39{left:565.360000pt;}
.x1e{left:580.001326pt;}
.x1f{left:585.281242pt;}
.x20{left:587.601026pt;}
.x3b{left:590.560000pt;}
.xf{left:592.720000pt;}
.x10{left:603.360000pt;}
.x19{left:640.560000pt;}
.xb{left:677.680000pt;}
.x6{left:684.720000pt;}
.xc{left:686.079867pt;}
.x5{left:726.720000pt;}
}
